Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 19:12:33 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery eloisa gay castro del rosario                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eloisa gay castro del rosario Bot:  Hi Eloisa Gay Castro Del Rosario ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6360619627 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559446064            11:04 P
 M, 25th Oct                   Elharith                   Hi Eloisa,Good evening Thank you for contacting us. My name is Elharith,i will be happy to help you.           11:05 PM, 25th Oct                     eloisa gay castro del rosario                             11:05 PM, 25th Oct                   Elharith                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:05 PM, 25th Oct                     eloisa gay castro del rosario                    I made 2 orders on 19/10/2021. The other arrived already 2 days before the expected date. But the other one, I was expecting today, but did not come.           11:06 PM, 25th Oct                   Elharith                   We request you to please confirm if this is your correct contact number +966559446064           11:07 PM, 25th Oct                     eloisa gay castro del rosario                    Yes           11:07 PM, 25th Oct                   Elharith              
      We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:08 PM, 25th Oct                   Elharith                   Is there anything else may I assist you?           11:08 PM, 25th Oct                     eloisa gay castro del rosario                    When can I possibly receive the shipment? Badly needed the car seat for my baby.           11:09 PM, 25th Oct                   Elharith                   We will make sure to deliver it soon . Please allow us some time           11:10 PM, 25th Oct                   Elharith                   Is there anything else may I assist you?           11:10 PM, 25th Oct                     eloisa gay castro del rosario                    No, thank you!           11:11 PM, 25th Oct                   Elharith                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:11 PM, 25th Oct              
                             View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3269736